[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora Core 4 Updates



Hi all..

I'm using FC4. Recently, I tried to update the OS using yum update and yum install. However, the my computer restarted at some point which I can't remember. The next time I tried updating, i.e keying yum update, I received the following error:

Error: Missing Dependency: libstdc++-devel = 4.0.1-4.fc4 is needed by package gcc-c++
Error: Missing Dependency: net-snmp = 5.2.1-12 is needed by package net-snmp-libs

May I know how to solve it?

Thank you

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]